| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - m -

- m : csVector4T< T >, csVector3
- m11 : csMatrix3, csMatrix2, csDMatrix3
- m12 : csMatrix3, csMatrix2, csDMatrix3
- m13 : csMatrix3, csDMatrix3
- m21 : csMatrix3, csMatrix2, csDMatrix3
- m22 : csMatrix3, csMatrix2, csDMatrix3
- m23 : csMatrix3, csDMatrix3
- m31 : csMatrix3, csDMatrix3
- m32 : csMatrix3, csDMatrix3
- m33 : csMatrix3, csDMatrix3
- m_3DMode : CS::SndSys::SndSysBasicStream
- m_bAutoUnregisterReady : CS::SndSys::SndSysBasicStream
- m_bAutoUnregisterRequested : CS::SndSys::SndSysBasicStream
- m_bClosed : CS::SndSys::Queue< T >
- m_bDupeCheck : CS::SndSys::Queue< T >
- m_bInfoReady : CS::SndSys::SndSysBasicData
- m_bLooping : CS::SndSys::SndSysBasicStream
- m_bPaused : CS::SndSys::SndSysBasicStream
- m_bPlaybackReadComplete : CS::SndSys::SndSysBasicStream
- m_CallbackList : CS::SndSys::SndSysBasicStream
- m_EntryCount : CS::SndSys::Queue< T >
- m_Frame : CS::SndSys::SndSysBasicStream::StreamNotificationEvent
- m_FrameCount : CS::SndSys::SndSysBasicData
- m_MostAdvancedReadPointer : CS::SndSys::SndSysBasicStream
- m_NewOutputFrequency : CS::SndSys::SndSysBasicStream
- m_NewPosition : CS::SndSys::SndSysBasicStream
- m_NotificationQueue : CS::SndSys::SndSysBasicStream
- m_o2t : csTransform
- m_OutputFrequency : CS::SndSys::SndSysBasicStream
- m_pAccessMutex : CS::SndSys::Queue< T >
- m_pCyclicBuffer : CS::SndSys::SndSysBasicStream
- m_pDescription : CS::SndSys::SndSysBasicData
- m_pEntryReadyCondition : CS::SndSys::Queue< T >
- m_pHead : CS::SndSys::Queue< T >
- m_PlaybackPercent : CS::SndSys::SndSysBasicStream
- m_pPCMConverter : CS::SndSys::SndSysBasicStream
- m_pPreparedDataBuffer : CS::SndSys::SndSysBasicStream
- m_PreparedDataBufferSize : CS::SndSys::SndSysBasicStream
- m_PreparedDataBufferStart : CS::SndSys::SndSysBasicStream
- m_PreparedDataBufferUsage : CS::SndSys::SndSysBasicStream
- m_pTail : CS::SndSys::Queue< T >
- m_RenderFormat : CS::SndSys::SndSysBasicStream
- m_RenderFrameSize : CS::SndSys::SndSysBasicStream
- m_SoundFormat : CS::SndSys::SndSysBasicData
- m_t2o : csReversibleTransform
- m_Type : CS::SndSys::SndSysBasicStream::StreamNotificationEvent
- manualName : csImageVolumeMaker, csImageCubeMapMaker
- mappingParam : csShaderProgram::VariableMapEntry
- marked : csPartialOrder< T >::Node
- mass : csParticle
- masterBuffer : csRenderBuffer
- mat : csParticleSystem
- mat_h : csProcTexture
- mat_w : csProcTexture
- material : csCoreRenderMesh, csHitBeamResult, CS::ImportKit::Container::Model::Mesh
- materials : CS::ImportKit::Container
- max_vertices : csPolyIndexed, csPoly2D
- maxbox : csBox3, csBox2
- MaxNameLen : SYMBOL_INFOW, SYMBOL_INFO
- MaxSize : csStringBase
- maxTexHeight : csGraphics3DCaps
- maxTexWidth : csGraphics3DCaps
- maxx : csBox2Int, csTriangleMinMax
- maxy : csBox2Int
- Memory : MINIDUMP_MEMORY_DESCRIPTOR, csGraphics2D
- mesh : csSectorHitBeamResult, csScreenTargetResult
- mesh_type : csMeshFactory
- meshes : CS::ImportKit::Container::Model
- meshtype : csCoreRenderMesh, csSimpleRenderMesh
- mime : csImageIOFileFormatDescription
- min : csFileTime
- minbox : csBox3, csBox2
- minibuff : csStringFast< LEN >
- miniused : csStringFast< LEN >
- minTexHeight : csGraphics3DCaps
- minTexWidth : csGraphics3DCaps
- minx : csBox2Int, csTriangleMinMax
- miny : csBox2Int
- mipmaps : csImageMemory
- MiscRecord : MINIDUMP_MODULE_CALLBACK
- mixmode : csRenderMeshModes, csSimpleRenderMesh
- MixMode : csParticleSystem
- ModBase : SYMBOL_INFOW, SYMBOL_INFO
- mode : csFog
- Mode : ADDRESS64
- models : CS::ImportKit::Container
- Modifiers : csJoystickEventData, csMouseEventData
- modifiers : csKeyEventData, _csKeyModifiers, csInputDefinition
- modifiersHonored : csInputDefinition
- modifiersState : csKeyboardDriver
- Module : MINIDUMP_CALLBACK_INPUT
- ModuleName : IMAGEHLP_MODULEW64, IMAGEHLP_MODULE64
- ModuleWriteFlags : MINIDUMP_CALLBACK_OUTPUT
- Modulo : csHash< T, K, ArrayMemoryAlloc >
- mon : csFileTime
- mouseAxis : csInputDefinition
- mouseButton : csInputDefinition
- mrClipping : csClipper
- multiFavorQuality : csGraphics2DGLCommon
- mutex : csScopedMutexLock